/* CSS Document */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Project: CDR State Pages 
	Date: May 2013
	CSS: Default Styles for all pages
	Author: Sreedhar Sudagani
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


@import url('fonts/fonts.css');
.bodytxt{font-family: Verdana;font-size: 11px;line-height:16px;font-weight: none;color: #000000;text-decoration:none;}
a.bodytxtlink:link, a.bodytxtlink:active, a.bodytxtlink:visited{font-family: Verdana;font-size: 11px;line-height:16px;font-weight: none;font-style:italic;color: #256DBE;text-decoration:underline;}
a.bodytxtlink:hover{font-family: Verdana;font-size: 11px;line-height:16px;font-weight: none;font-style:italic;color: #256DBE;text-decoration:none;}
a.usefullink:link, a.usefullink:active, a.usefullink:visited{font-family: Verdana;font-size: 11px;line-height:16px;font-weight: none;color: #256DBE;text-decoration:underline;}
a.usefullink:hover{font-family: Verdana;font-size: 11px;line-height:16px;font-weight: none;color: #256DBE;text-decoration:none;}
.maintableborder{border-top:0px solid #fff; border-right:1px solid #2D75C6;border-bottom:0px solid #fff;border-left:1px solid #2D75C6;background-color:#FFFFFF}
.formtextbox{border: #000000 1px solid;font:normal 11px Tahoma;color: #000000;}
.footerbg{background-color:#00498e;font:normal 11px/22px Arial;color: #ffffff;text-decoration:none;}
.leftpanelbg{background-color:#B4CDED;}
.lightbluebg{background-color:#E8ECFF;}
.footertxt{font:normal 11px Tahoma;color: #000000;text-decoration:none;}
.greyborder{border: 1px solid #C5C5C5;}
a.listlink:link, a.listlink:active, a.listlink:visited{font:normal 12px Tahoma;color: #676262;text-decoration:none;}
a.listlink:hover{font:normal 12px Tahoma;color: #676262;text-decoration: underline;}
.greybg{background-color:#DBE9F6;}
.whitebg{background-color:#FFFFFF;}
input.button{text-decoration:none;text-transform:uppercase;font: bold 10px Verdana, arial, Helvetica, sans-serif;color:#ffffff;background-color:#006699;border				:1px solid #ffffff;}
.blueborder{border: 1px solid #256DBE;font:normal 11px Verdana;color: #000000;text-decoration:none;}
.blktxt{font:normal 16px/16px Verdana;color: #000000;text-decoration:none;}
.blktxt20{font:normal 20px/16px Verdana;color: #000000;text-decoration:none;}
li.rightbullet{list-style-image:url(images/right_bullet1.gif);margin-left:5px;margin-right:5px;padding-top:0px;vertical-align:center;}
.contacttxt{font:bold 14px/16px Verdana;color: #000000;text-decoration:none;}
a.contactlink:link, a.contactlink:active, a.contactlink:visited{font:italic 12px/16px Verdana;color: #256DBE;text-decoration:underline;}
a.contactlink:hover{font:italic 12px/16px Verdana;color: #256DBE;text-decoration:none;}


/* right panel updations */
.pad_t_rightpanel{padding-top:0px;}
.right_panel{width:218px;}
.right_panel .subscribe_new{}
.click4freearticle{width:218px; background:url(images/rp_bg_have_theyget.jpg) no-repeat; height:256px; font-family:Arial, Helvetica, sans-serif; font-size:14px; border-bottom:1px solid #205893;}
.inner_click4freearticle{padding-top:50px;}
form{padding:0; margin:0;}

.subscribe4newsletter{width:218px; background:url(images/rp_bg_subscribenow.jpg) no-repeat; height:256px; font-family:Arial, Helvetica, sans-serif; font-size:11px; border-bottom: solid #2d75c6 1px;}
.inner_subscribe4newsletter{padding-top:36px;}


/* 702 Radio */
.radio_702{width:218px; height:115px; background:url(images/bg_702_radio.jpg) no-repeat;}
.radio_702 div.equalizer{width:50px; padding:45px 0 0 153px; _padding:45px 0 0 135px; *padding:45px 0 0 143px; border: solid red 0px; height:40px;}
.radio_702 div.player{ width:200px; padding:6px 0 0 9px;  _padding:6px 0 0 4px;}
.inner_subscribe4newsletter td{font-family:Verdana, Arial, Helvetica, sans-serif;}

/* Tradies Radio */
.radio_tradies{width:218px; height:115px; background:url(images/bg_tradies_radio.jpg) no-repeat; margin-top:10px;}
.radio_tradies div.equalizer{width:50px; padding:45px 0 0 153px; _padding:45px 0 0 135px; *padding:45px 0 0 143px; border: solid red 0px; height:40px;}
.radio_tradies div.player{ width:200px; padding:6px 0 0 9px;  _padding:6px 0 0 4px;}


/* Online Store */
.rp_online_store{width:218px; background:url(images/bg_onlinestore_rp.jpg) no-repeat; height:125px; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.inner_rp_online_store{padding-top:34px;}

/* News Ticker*/
.icon_arrow{background:url(images/icon_arrow.gif) no-repeat 0 8px; text-indent: 10px;}
#plcholddiv{background:url(images/bg_news_ticker.png); position: absolute; left: 0px; top: 130px; margin: 0px; width: 780px; height: 30px; overflow: hidden;}

.txtblue{color:#376CA2;}


/* Right Panel Videos Section*/
.rp_videos{width:218px; background:url(images/rp_bg_videos.jpg) no-repeat; height:316px; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-top:40px;}
.inner_rp_videos{font-size:11px; padding:0px 10px 0; height:310px;}
.inner_rp_videos ul{padding:0; margin:0;}
.inner_rp_videos ul li{ list-style-type:none;}
.inner_rp_videos ul li a{color:#256DBE; text-decoration:underline;border-bottom:solid #cacaca 1px; padding:8px 5px 8px 22px !important; background:url(images/icon-rp_video.png) no-repeat left 10px; display:block;}
.inner_rp_videos ul li a:hover{text-decoration:none;}

.vidTxt{font:bold 18px/18px Arial, Helvetica, sans-serif; color:#015daa;}
.areU{font:bold 16px/18px Arial, Helvetica, sans-serif; color:#015daa; margin:0; padding:0;}
/**mainheading*/
.bg-head{background:url(images/bg-head-tit.jpg) repeat-x top left; border-top:1px solid #cccccc;border-bottom:1px solid #B4CDED;}
.stateHeading{margin:0; padding:5px 0 6px 48px; background:url(images/bg-head-ar.png) no-repeat 12px 11px; color:#015daa; font:normal 14px/30px 'EuropeDemiNormal'; *line-height:30px; height:30px; text-align:left;float:left;}
#container{margin-top:10px;}
.rt-state{width:217px; background:url(images/bg-rt-h1.jpg) repeat-x top left #efefef; border:1px solid #2d75c6;border-right:none; margin-bottom:12px;}
.rt-state h3{margin:0;font:bold 13px/29px arial; padding-left:12px;color:#fff;border-bottom:none;}
.rt-state .state{padding:0 15px 6px 15px;}
.subHd{padding:0; margin:10px 0;font:bold 15px/18px arial;}
.main-list{margin:0; padding:0;font:normal 12px arial;}
.main-list li{background:url(images/bg-tick.png)no-repeat 0 7px; list-style:none;line-height:23px; margin:4px 0; padding-left:24px;}
.btns{padding:5px 25px; margin:18px 0;}
.btns img{margin:0 5px; border:0;}
.bg-head h1{border-bottom:none;}
.hme-btn{float:right;padding:8px 10px 0 0;}